Subject: Re: [PATCH 10/13] staging: r8188eu: Remove wrapper _enter_critical_mutex()

From: Larry Finger <[email-masked]>
Date: Sun, 16 Feb 2014 23:35:46 -0600

On 02/15/2014 02:41 PM, Greg KH wrote:
> On Sat, Feb 15, 2014 at 12:38:11PM -0800, Greg KH wrote:
>> I've applied this series up to here.
>
> Nevermind, the others applied, so I've merged them, just not this patch.

I have split this patch into two parts that I will send tomorrow. The first one 
just replaces the wrapper. The second uses the returned value to report any 
errors that occur, a step that original code skipped.

Larry